		[b]2.0.3.022.5[/b]
		-Adjusted the formula for money income of Civic Sections.
		-Attempted fix for a bug that would allow exceeding the normal restrictions for the number of Civic Sections allowed in a design.
		-Increased the energy cost of Hydroponics Satellites.
		
		[b]2.0.3.022.4[/b]
		-Corrected mistagging of BattlestarHull.
		-Removed the restiction of Hangar Bays forbidding labor export as it was conflicting with other exportable labor.

		[b]2.0.3.022.3[/b]
		-Corrected some issues with Hangar Bay construction and UI behavior.
		-Hangar Bay hexes now have some health and DR like other subsystems.
		-Hangar Bays may no longer export labor.
		-Repair from stations and orbitals is now properly capped at a max of 1% total health per second.
		-Removed the AI's ability to retrofit Repair Stations due to possible serious game performance issues.  May be restored later if a proper fix is found.

		[b]2.0.3.022.2[/b]
		-Fixed some bugs and issues with Hangar Bays interfering with existing construction abilities.
		-Fixed some issues with Wraith Hiveship design availability.

		[b]2.0.3.022.1[/b]
		-Increased the size limits of fighters to 28 and bombers to 60 to better reflect source material sizes.
		-Integrated Hangar Bay buff into design stats to make it easier to guage effectiveness.
		-Size adjustments to several default designs.
		-Fixed support cap reduction on level 6 planets of destroyer based factions.
		-Wraith Hiveships support cap penalty now applies only to Support Cap modules and not Hangar Bays.  Default designs no include Hangar Bays.

		[b]2.0.3.022[/b]
		-Adjusted shield generator power usage to be more in-line with the current stock game settings.
		-Greatly adjusted stellar light output so that light from a secondary star now reaches neighboring systems at default system spacing.
		-Removed erroneous maintenance cost from support Deflector Shields, Phasers & Photon Torpedoes.
		-Integrated FXAA mod.
		-Fixed starting fleets missing from Republic faction.
		-Hydroponics stations no longer require 100 research points to build.  They now cost 0.25 energy/s to maintain.
		-Revised Supply amount and maintenance cost of Supply Crates on support ships.  They should now be lightly more cost efficient than flagships.
		-Added Fighter and Bomber Hulls to support ship hull types.
		-Added Hangar Bay subsystem.
		-Revised designs for many (over 500) default designs.
		-Support ships designs are now full sized by default.
		-Custom default designs are now sorted into flagships and supports categories.
		-Revised Government type starting fleets to reflect changes to support ships sizing and designs.
		-Increased minimum formation distance radius to better accomodate support ships larger than their commanding flagship.
		-Implemented new custom Oko designs for default Fling FTL type (designs courtesy of vaaish).
		-Modified default Quickbar settings to enable more common options automatically.
		-Reduced required Titans to 3 for Colossus hull unlock.
		-BSG Colonial flagships now have a custom Battlestar hull.
		-BSG Colonials may no longer unlock Shield technology.
		-Added Hangar Defense station designs to all factions.
		-Saved games from previous versions of DOF may no longer work (particularly those containing an Oko AI).

		[b]2.0.3.021[/b]
		-Reduced the size of the design for the Cannonical Ancients Destiny.
		-Revised the sizings of the Ancients Atlantis & Epheus designs.
		-Added new Seed Ship class flagship design for Cannonical Ancients.
		-Added new Kleio class flagship design for Canonical Ancients.
		-Adjusted range calculation of Ancient Drones.
		-Added new Tyr class destroyer design for the Asgard.
		-Added new Chariot class support design for the Asgard.
		-Redesigned Asgard Gunship design.
		-Adjusted sizings and roles of Asgard Mjolnir and Cruiser supports.
		-Destroyer, Carrier, Titan & Colossus Hull research will now auto-load new designs.
		-Custom DOF support ship weapons can now be used on satellites.
		-Fixed a bug that was preventing Empire and Republic designs from auto-loading when the necessary research was unlocked.
		-Customized Titan Hull.  It now gets some primary and secondary armor health buffs to offset hex size losses.
		-Customized Colossus Hull.  It now gets some build and maintenance cost reductions (similar to the Titan hull), as well as primary and secondary armor health buffs to offset hex size losses.
		-Empire Super Star Destoryer hulls now also get up to 20% maintenance and cost reductions (based on size).
		-The Wraith Brain Node should now be available to non-Heralds games.
		-Added new targetted & prioritized research system to AI.
		-Added research targets for DOF races.
		-Added basic research targets for standard races.
		-The Repair Bay subsystem now lowers the amount of XP reward for destroying by the % it composes of the designs (no more veterancy farming).
		-Added Mk V versions of certain designs that unlock with Nanomesh.
		-Added new Providence, Munificent, Mediator & Viscount class flagship designs to Rebels/Republic.
		-The Rebels/Republic now has a full advanced designs roster (default hyperdrives FTL only).
		-The Tau'ri no longer start with Plasma Beams unlocked and much now research it.
		-Revised several Tau'ri flagship designs.
		-The Tau'ri now have a full advanced designs roster (default hyperdrive FTL only).
		-The Colonials now have a full advanced designs roster (default jumpdrive FTL only).
		-Planets may now reach level 6 (sourced from Rising Stars).
		-Estimated Strength calculation (Fleet Calc) is now displayed in design stats (sourced from Rising Stars).
		-Saved games from previous versions of DOF may no longer work (particularly those containing an Asgard AI).

		[b]May 28, 2017[/b]
		-Fixed issues with the default designs for the Cylon Gate and Borg Starbase.

		[b]2.0.3.020[/b]
		-Save games from previous versions of the mod are not compatible with this version.
		-The Cylon faction now works with all stock shipsets, but still do not work with other custom shipsets (cause unknown yet).
		-Modified game scripts to better allow default designs for supports, stations and satellites to load using shipsets other than the custom one.
		-Added a script exception to handle the occassional Remnant Fleet generation error.
		-Modified game scripting to attempt optimizing game performance.
		-Fixed a bunch of save file scripting issues that could potentially cause data inconsistencies.
		-Implemented a new custom AI for the Asgard.
		-Revised default designs for Asgard (all FTL types).
		-Added new weapon type:  Phased Antimatter Cannon.
		-Added Valhalla Station hull for Asgard.
		-Fixed AI empires to properly retrofit old Repair Stations.
		-Weasel AI is now capable of tracking Stations and should no longer spam Repair Stations unecessarily.
		-Added in a missing Repair Station design for the Devout lifestyle.
		-Implemented fix for system links in map generation (thanks piccolo255).

		[b]April 24, 2017[/b]
		-Modified central system generation on Expanse map for increased DOF galaxy sizing.
		-Adjusted firing arc of Beam Cannons.

		[b]2.0.3.019[/b]
		-This update is not compatible with saved games from previous versions of the mod.
		-Modified Overlays GUI to accomodate Borg Queens as their own category.
		-Added the Borg as a playable race (designs, research & AI support).
		-Added the Klingons as a playable race (designs, research & AI support).
		-Added Borg damage adaptation system to game scripting.
		-Added Star Trek style Cloak Generator equipment subsystem.
		-Added new weapon systems:  Disruptor Beam, Disruptor Bolt, Assimilation Ray, Graviton Torpedo.
		-Extended the advanced designs code to apply to additional custom race AIs.
		-Added some additional logic to the AI for not sending badly damaged flagships into combat unless necessary.
		-Added some additional logic to the AI for retreating fleets out of battle when in combat.
		-Modified the AI to build Repair Stations to help keep it's fleet repaired.
		-Added default Repair Station designs for all races (mod and stock).
		-Added Repair Bay subsystem for station hulls.
		-Increased the rate of repair from Wraith Regeneration Nodes.
		-Shipyards now repair all ships and orbitals in their system at a rate based their labor output.
		-Out of combat repair is now capped at the blueprint design spec and no longer artificially boosted.
		-Reduced the Power and Supply use of Beam Cannons for flagships and supports.
		-Transphasic Torpedoes now also carry the IgnoreDR flag.
		-Removed unintended maintenance cost from supporth ship Photon Torpedo Launchers.
		-The Improved Deflection research entry now gives +25% more instances rather than a flat +1.
		-Reduced the number of deflection instances on Deflector Shields.
		-Corrected a calculation issue that could cause Nuclear Missile damage to not be as high as intended on the primary target.
		-The revised Knockback effect check now also applies to Nuclear Missiles (post distance-to-blast modifier).
		-Change Knockback effect of AoE blasts to filter by target mass instead of size.
		-Pulse Gun damage is now Projectile type.
		-Nuclear Missile damage is now Explosive type.
		-Particle Lance damage is now Energy type.
		-AoE damage is now Explosive type.

		[b]April 8, 2017[/b]
		-Disabled an overlooked debug line in new support scripting.

		[b]April 1, 2017[/b]
		-Fixed and error in the Research unlock for Civic Sections (it was unlocking Research Sections instead).
		-Updated default Cylon Worldstar design.
		-Civic Sections income reduced by 50%.
		-Civic Sections now also require that some Supply Capacity relative to their size be present.
		-Civic Sections now also require that they account for no more than 25% of interior hexes in use.

		[b]March 31, 2017[/b]
		-Removed Gameplay Tips from Wraith Trait to shorten it so it will properly display it's info on mouse-over and in the Diplomacy screen.
		-Revised Cylon Colony and Worldstar designs to include new Station Sections.
		-Added Research Tree upgrades for Civic, Culture and Research Sections for those races that get them unlocked by default.
		-Unlocked Civic, Culture and Research Sections for the Cylons by default.
		-Added Research Tree unlocks for Civic, Culture and Research Sections.
		-Added Civic, Culture and Research Section subsystems for Stations (Base & WotH).
		-Resurrections Hulls must now be minimum size 150 and cannot have Mining Lasers, Tractor Beams or Graviton Condensers.
		-Added proper string entry for Cylon Hybrid subsystem.
		-Made some adjustements to Cylon AI for persistence across game saves/loads.  This will break prior saves with them in play (sorry).

		[b]2.0.3.018[/b]
		-This update will likely break any saved game from previous versions which contain the Cylon in-play.
		-This mod no longer requires the DOF Shipset Common Library to be present.
		-Fixed a problem with the default personality settings for Colonial Cylon races that was preventing them from making the intended selections.
		-Advanced default ship designs for auto-load provided for all Cylon ships and all FTL types.
		-Revised Cylon default ship designs in accordance with new race mechanics.
		-Modified Overlays GUI categories to accomodate specialized Cylon ships and stations.
		-New custom AI for revised Cylon race mechanics.
		-The Cylons now properly get Graviton Engines for supports unlocked by default.
		-Revised Cylon race mechanics.
		-Increased default Raid range from 1000 to 3000.
		-Fixed a bug in default Star Children AI (effects unclear).
		-Made a few tweaks to default AI that should help custom AIs work a bit better.
		-Minor adjustments to Wraith AI so Hiveships autofill with supports and to help prevent the only Hiveship from going to a labor mission in the early game instead of expanding territory.

		[b]2.0.3.017[/b]
		-Compatibility update for Star Ruler 2 v2.0.3 patch.

		[b]Feb 7, 2017[/b]
		-Fixed an issue that was causing the Empire's research tree to override all races' trees.

		[b]Jan 3, 2017[/b]
		-Changed EMP Tector design to default as Shield behavior.
		-Fixed an error that was preventing Imperial Construction Force from applying its bonus.
		-Replaced Heralds Research Grid for Empire so that Imperial Construction Force is now always available in every game (no longer secret).
		-Replaced Base Research Grid for Empire so that Imperial Construction Force is now available in non-Heralds DLC games.

		[b]Jan 1, 2017[/b]
		-Fixed an issue with starting fleets for the Empire.

		[b]2.0.2.016[/b]
		-Decreased the mass of Goa'uld Motherships by 20%.
		-The Goa'uld lifestyle now gains +1/s FTL and +150 FTL Storage.  They also gain an additional +200k money income.
		-Reduced the damage on Federation Starship hulls by 33%.
		-Added new custom Hull for the Empire:  Super Star Destroyer Hull (Replaces Titan Hull).
		-Added new custom Hull for the Empire:  Interdiction Hull.
		-Removed the Colossus Hull from the Empire research tree and replaced it with a new Super Star Destroyer construction cost reduction tech.
		-Created new designs to use the new Empire custom hulls.  Removed old SSD designs.
		-Added new custom Hulls to Empire research tree and auto-design load cues upon unlock.
		-Expanded the pre-built designs of the Empire to include more upgraded designs after research (default Hyperdrive FTL only).
		-Updated The Empire's trait description to include their specialized features.

		[b]Dec 13, 2016[/b]
		-Isolated and fixed (finally!) a bug in the Wraith AI that could corrupt their hiveships and empire after a load from save.
		-The above fix may cause an error in the logs for games saved under earlier versions of 2.0.2.015 but will not cause any lasting issues for resuming those games.
		-Made some minor revisions to Federation advanced designs.

		[b]Dec 10, 2016[/b]
		-Adjusted the calculation of the explosion effect of Transphasic Torpedoes (optional VFX for missile system).
		-Corrected a couple string issues.
		-Revised portions of the Researched Designs system scripts to be cleaner and more efficient.
		-Expanded Researched Designs system to all lifestyles.
		-Added advanced designs to be unlocked for several custom races. (Only for their default FTL type though. It will take some time to do all the variants.)

		[b]2.0.2.015[/b]
		-This update will break old saved games.  You will not be able to continue DOF games saved prior to this release.
		-Fixed a bug that caused adjusted stellar light output in DOF to not be reapplied after a game is loaded from a save.
		-Modified Quickbar UI to always classify ships from the "Exploration" category as civilian, no matter their stats.
		-Modified the New Game UI to give more room for shipset selection.  Size scales with number of shipsets, up to a cap of 4 rows.
		-Fixed a design problem with the Goa'uld, Empire and Republic Gate designs.
		-Disabled ZPMs being available for support ships.
		-The Deflector Array effect is now factored into fleet strength calculations.
		-Adjusted Fleet Strength calculation to more strongly factor regen on DOF shields compared to standard Fleet Calc.
		-The "knock about" effect of Area Damage on conventional (non-nuke) AoE weapons has been adjusted so that it must deal damage greater than the target ship's size before it can apply the affect.
		-Customized AoE damage script to allow for more varied explosion visuals.
		-Customized Missile damage script to allow for more varied explosion visuals.
		-Modified AI to be able to update its roster of available ship designs to include those unlocked and loaded via research.
		-Added a new "Bypass" weapon property to Energy, Projectile and Explosive types that allows an arbitrary chance to bypass Deflectors, Shield Block, Shields and Shield Harmonizers.
		-Modified the UI so that Pierce and Shield Bypass properties will now be displayed in the design stats of a ship weapon system.
		-Customized Energy and Explosive damage types to allow for Pierce and IgnoreDR property.
		-Revised all weapons to use more appropriate damage types (custom weapons) and incorporate modified damage system.
		-Implemented a system for loading advanced ship designs mid-game as research unlocks the necessary subsystems.
		-Added new shield type:  Deflector Shields.
		-Added new weapons:  Phasers, Pulsed Phase Cannons, Photon Torpedoes, Quantum Torpedoes and Transphasic Torpedoes.
		-Added a new subsystem modifier:  Phase Modulator.
		-Added Phase Modulator unlock to both Vanilla and Heralds DLC research tree.
		-New custom visual and sound effects for new weapons.
		-Added new icons based on SR1 assets.
		-Changed the visual icons several old subsystems.
		-Added the Federation (Star Trek) as a playable faction.

		[b]Nov 25, 2016[/b]
		-Made a script change to prevent DOF Flak Cannons from throwing an error when the AoE hits a non-ship object.
		-Fixed an error that prevented Ancient designs from loading when using Slipstream FTL type.
		-Fixed an error that prevented Ancient designs from loading when using Gate FTL type.

		[b]Nov 16, 2016[/b]
		-Increased Stellar light output another 25% from previous level.
		-Reduced the maintenance cost of the Super Laser.
		-Fixed an issue that prevented non-hyperdrive FTL variants of Cannonical Ancient ship designs from being loaded.
		-Corrected calculations for planet surface size to be more in line on average with vanilla sizes but still slightly larger.

		[b]Nov 7, 2016[/b]
		-Wraith Hiveship hull Armor Resistance reduced to 75%.
		-Wraith Hiveship hull Repair Rate reduced to 50%.
		-Wraith Hiveship hull HP factor reduced to 50%.
		-Replaced some Armor Health upgrades in the Wraith tech tree with general damage upgrades.

		[b]Nov 3, 2016[/b]
		-The Goa'uld now start with a free Ra mothership regardless of other starting fleet settings.
		-Slight revision to Goa'uld starting fleets by Government type.
		-Minor AI cost provisioning updates due to hull tweaks.

		[b]Nov 2, 2016[/b]
		-Adjusted AI to be a little more lenient to what classifies as a scout design.
		-Added Ammo Stores to several designs and adjusted combat behaviors.
		-Reduced the speed of colony ships.  It was faster than vanilla but now it's slower (also helps mothership style races compete better).
		-Reduced the labor cost of Wraith Hiveship Hulls.
		-Reduced the labor cost of Goa'uld Mothership Hulls.

		[b]Nov 1, 2016[/b]
		-Updated Colonial default designs to reflect changes in shipset.
		-Updated Cylon default designs to reflect changes in shipset.
		-Updated Governments to reflect changes in default designs.
		-Updated Resurrection Ship orbital assets to match those in the revised shipset.
		-Adjusted solar output light intensity.

		[b]Oct 23, 2016[/b]
		-Adjustments to default designs of COL and CYL Scouts (Damage over valid scout classification level for AI after torpedo changes).
		-Increased the number of hits on Torpedoes and Nukes to 8 and 20.

		[b]Oct 17, 2016[/b]
		-Adjusted Goa'uld population growth rate factor from 0.6 up to 0.8.
		-Increased the damage of Torpedoes by ~200% (flagships & supports).
		-Added a DPS display modifier to factor in AoE into rated DPS of Torpedo Launchers.
		-Added a DPS display modifier to factor in AoE into rated DPS of Nuclear Missile Silos.

		[b]2.0.2.014[/b]
		-Modified Wraith research tech tree to allow for some increased FTL storage allottement.  Reduced the cost of the FTL Hurdle for them.
		-Reduced the repair rate of Wraith Sinew by 25%.
		-Reduced the repair rate of Wraith Regeneration Nodes by 50%.
		-Reduced the mass of Wraith Sinew by 16.67%.
		-Stations now apply a "Fortified" status effect to their host planet if built in orbit of a planet and protects it from siege.
		-Some size adjustments to default ship designs (better matched to "cannon" information).
		-Added 3 new default designs to the Tau'ri for the new models in their shipset.
		-Goa'uld faction now requires Heralds DLC.
		-New flagship and support hulls for Goa'uld "motherships".
		-Goa'uld planets now have "Goa'uld Slave World" status added, along with increased labor out put but decreased loyalty.
		-Goa'uld can no longer colonize and must enslave or capture planets with Goa'uld Motherships.
		-New custom AI for revised Goa'uld playstyle.

		[b]September 22, 2016[/b]
		-Updated a few Empire default designs to reflect changes in the DOF Starwars Shipset.

		[b]August 30, 2016[/b]
		-Removed darkened skybox and skycube (based on developer input).

		[b]2.0.2.013[/b]
		-Incorporates Star Ruler 2 v2.0.2 patch changes.
		-Reduced the brightness of they skycube and skybox to darken the galaxy background down.
		-Adjusted fleet strength calculation to apply the same +log10(Size)*10% bonus to flagships as for support ships.
		-Extended most portions of the revised fleeth strength calculation to weasel AI's evaluation of available designs for choosing its "best" design.

		[b]June 30, 2016[/b]
		-Reduced max mitigaion of shields by a further 5% to 70% for Asgard, 65% for Atlantean and 60% for standard shield generators.
		-Made adjustments to custom pre-set design using AIs to ensure they build appropriately sized-per-cost and size-per-labor ships (to help prevent military stall-outs).
		-Wraith AI:  Should now a little more aggressive about trying to colonize everything (still a WiP) instead of picking and choosing.
		-Adjusted the size and regeneration of Devout Shrine shields (down to 150 and up to 1/s).
		-Reduced the cost of Nuclear Warheads and Warheads by 50% (largely for AI reasons).
		-Fixed an issue that was causing the AI not to use deployed Destroyers or Atlantean Warships (or any fleets with 0 support capacity) as deployable fleets.

		[b]June 25, 2016[/b]
		-Increased Colony Ship acceleration from 35 to 198.
		-Doubled the range on planetary weapons to account for increased system sizes.
		-Piercing damage that successfully bypasses shield mitigation is no longer also reduced in damage by mitigation.
		-Reduced max mitigaion of shields by 5% to 75% for Asgard, 70% for Atlantean and 65% for standard shield generators.
		-Set the default behavior to Shield on REP Assault Frigate, EMP Gladiator, ASG Cruiser, COL Auriga, GLD Ha'tak and SGC Cerebus.
		-Increased Atlantean Warship bonus fleet strength HP rating to x2 (was x1.5 as Destroyers).
		-Further Reduced Particle Beam Cannon supply cost to 3 for both flagships and support ships.
		-Fixed an issue where Particle Beam Cannons were not adding build or labor costs to support ship designs.

		[b]June 22, 2016[/b]
		-Ancient Warship hull no longer gets 50% increased damage.
		-Ancient Warships hull no longer gets reduced build costs based on size.
		-Ancient Warships hull armor resistance increased to 150% (from 50%).
		-Ancient Warships receive a x1.5 HP bonus to their fleet strength calculation (like Destroyers).
		-Increased the build cost of ZPMs by x4.
		-Changed default starting flagship for Noocracy for the Atlanteans to the Domivaitus.
		-Wraith hiveship hull health increased to 60% of normal.
		-Wraith Bioelectric Converter Node damage buff increased to 3% per hex, power use reduction now applies to all subsystems instead of just weapons.
		-Reduced star health by a factor of 10.
		-Reduced the supply usage of Beam Cannons by 50% (both flagships & supports).

		[b]June 20, 2016[/b]
		-Fixed icon for Repair Drones research (again.  Really this time.).
		-Adjusted fleet strength calculations will now display for multiplayer clients as well now, not just the host.
		-Replaced Infinite Support upgrade research for Cannonical Atlanteans with an additional Economies of Scale upgrade.
		-Added Destroyer Hulls as a multiplier (x1.5 of HP) their Fleet Strength contribution.
		-Added supports with Shield behavior as a multiplier (x1.1 HP & Shield) in their Fleet Strength contribution.
		-Fixed a null state bug that could cause Fleet Strength ratings to be null.

		[b]June 18, 2016[/b]
		-Fixed Command Computers no longer giving increased effectiveness to Atlantean Warships (Still not sure why this stopped working in the first place :/).
		-Adjusted the ranges for support ship abandon & rescue distance (increased to x3 normal).
		-Adjusted Fleet Strength calculation to more heavily weight shields and includes shield regeneration and shield mitigation as multipliers.
		-Fleet Strength calculation now factors in larger size to account for increased Armor DR (weighted higher for supports).
		-Fleet Strenght calculation now factors in Combat Repair rates.
		-Updated Ship Info Bar GUI pop-up to also display Total Shield Absorb (includes mitigation and block chance), Mitigation & Block Chance instead of just base Shield Regeneration.
		-Reduced base Pierce factor of Atlantean Drones to 60% (from 75%).
		-Reduced bonuses from Drone Control research to 25% (from 50%).
		-Changed bonuses from Multi-Phasic Drones research to 20% Pierce and 25% Damage (from 25% and 20% respectively).

		[b]June 13, 2016[/b]
		-Fixed an icon issue for Repair Drones research.
		-Increased the number of Feeding World population required to support each Hiveship from 16 to 24.
		-Reduced Wraith Hiveship Hull to 50% HP of normal.
		-Reduced Wraith Hiveship Hull to 25% Armor DR of normal.
		-Reduced repair rate of Wratih Sinew by 50%.
		-Reduced repair rate of Regeneration Nodes by 20%.
		-Removed the ability to terraform planets for the Wraith.
		-The Quickbar Motherships tab is now available to the Wraith for Hiveships.
		-Expanded the Economy tab pop-up to include Feeding World population, Hiveship count and relative pressure for the Wraith.  (This may be temporary if a suitable method that doesn't break compatibility with vaaish's Alternative Interface mod can be found)

		[b]2.0.1.012[/b]
		-Added 270 new names to the list of preset flagship names, expanding it from 130 to 400.
		-Adjusted FleetLinked status to account for larger galaxy.
		-Fixed an issue that was preventing the Cylon from benefitting from being FleetLinked.
		-Adjusted range on StarChildren colonize ability for increased planet size.
		-Adjusted the range of the Fleet Computer raiding effect for increased system sizes.
		-Adjusted the range cost of Mechanoid colonize ability and it's AI script to account for increased galaxy size.
		-Revised Atlantean Control Chair bonus effects.
		-Removed the Ignore DR upgrade portion of Mult-Phasic Drones research upgrade.
		-Changed the default behavior of the Atlantean Frigate to Shield and Atropos to Calvary.
		-Changed the default behavior of the Wraith Cruiser to Shield.
		-Added a second level of Efficiency/Economies of Scale research.
		-Added Repair Robot subsystem (default unlock for most).
		-Added Repair Drones subsystem and research unlock for applicable races.
		-Removed unlock for Titan Hull for Cannonical Ancients and replaced it with Repair Drones unlock.
		-Changed the color of Support Plasma Cannons and Plasma Bombs to match that of the flagship variants.
		-Greatly increased the base repair rate generated by Wraith Sinew.
		-Added Wraith Queen's Chamber subsystem for Wraith Hiveships.
		-Added Regeneration Node, Bio-Electric Conversion Node, Psychic Amplifier Node and Hiveship Brain subsystems for the Wraith.
		-Revised flagship naming convention for the Wraith and the Asgard.
		-Added new default designs for the Asgard Magni and Thor flagships.
		-The Asgard now get Plasma Beams unlocked by default.
		-Redesigned the playstyle of the Wraith:
			-They now have a custom Hiveship Hull (mothership) and rely directly on Hiveship population more most money income.
			-Planets are now "Feeding Worlds" and only provide benefits from pressure.
			-Hiveship population is proportional to Feeding World population (16 population allows max population on a single Hiveship).
			-Hiveship population scales with Size but has dimishing gains as size gets very large (the required planet population for support remains constant).
			-Hiveships may use planet labor while in orbit.
			-Hiveships are very large in size but have reduced damage, supply, support capacity and costs.  They have full health and DR though, making them more difficult to destroy.
			-Revised research tree to reflect new playstyle and new subsystems.
			-Customized the AI for basic ability to play the Wraith.
		-Fixed a bunch of minor issues like string entries, etc.

		[b]May 18, 2016[/b]
		-Increased range of Mainframe and Cylon Ressurection ship effect and weapons to adjust to increased galaxy size.
		-Increased the weapon range on orbitals that have them to adjust to increased galaxy size.
		-Increased the range of abilities to adjust to increased galaxy size.
		-Adjusted icon view settings of orbitals for larger galaxy size.
		-Increased the acceleration on Mainframes and Cylon Ressurection ships to a more appropriate amount.
		-Adjusted Linked AI behavior to work within the new ranging for Mainframes.
		-Replaced SupportCap research improvements for Cannonical Atlanteans with flagship labor and maintenance cost reductions.

		[b]May 17, 2016[/b]
		-Fixed an error in Honeycomb, Lattice & Mesh armors that caused labor costs to be extremely high.
		-Fixed an oversight that was invalidating Wraith Hiveship designs and making them unplayable after the design was revised.

		[b]2.0.1.011[/b]
		-Fixed an issue in the design for Wraith Hive Motherships regarding it's specified model use.
		-Added Atlantean Warship Hull:  No support command, +300% health, +50% DR, +50% damage, 256 HexLimit, reduced build cost based on size.
		-Added new Cannonical Atlanteans lifestyle trait:  Custom Warship Hulls and no support command modules forces Destroyer only playstyle.
		-Set Cannonical Atlanteans as the default lifestyle for the Atlanteans.  The previous lifestyle traits are still available as optional choices.
		-Renamed Beam Cannon to Particle Beam Cannon.
		-Added 1 new weapon:  Plasma Beam (unlocked by default for Atlanteans, Wraith & Tau'ri).
		-Added Atlantean Control Chair subsystem.
		-Zero Point Modules are no longer flagged as "Vital Subsystems".
		-Added 13 new custom upgrades for research (used to customize factions).
		-Revised research trees for custom races, adding new custom research entries.
		-New visual effects for Particle Beam Cannons and Plasma Cannons.
		-New sound effects for Plasma Cannons, Plasma Bombs and Autocannons.
		-Added some new custom icons.
		-Revised a number of provided default designs to reflect thematic changes.
		-Fixed an issue that was preventing the default Ancient Destiny design from being available in-game.
		-Added 5 new government types:  Noocracy, Technocracy, Kratocracy, Plutocracy & Federal Republic.
		-Revised starting governments of custom races with new government types in consideration.
		-Fixed a bug that was causing Autocannons and Plasma Bombs to have no effective blast radius (and probably no effective damage either.  Big woops /facepalm).
		-The above fix should bring a noticeable improvement to the effectiveness of the Wraith, Goa'uld, Tau'ri, Colonial & Cylon fleets.
		-Increase the size of the orbital space around planets.
		-Adjusted Honeycomb, Lattice and Mesh armors so that they now cost less than regular armor but still require more labor.
		-Fixed a compatibility issue with a post v2.0.0 update and those in the future.
		-Due to the above fix, I'm releasing this update a bit earlier than planned.  Balancing of Cannonical Atlanteans/Warships might be further off due to a lack of playtesting yet.

		[b]May 12, 2016[/b]
		-Fixed default designs and starting fleets issues for The First.
		-Fixed patch invalidated design for Wraith Hive Motherships.

		[b]May 11, 2016[/b]
		-Fixed Stellar Generators system sizing (really this time).
		-Tweaked Expedition System spawning.
		-Adjusted Galaxy Gas to be more appropriately visible.
		-Adjusted star distant icon settings.
		-Adjusted Territory border lines to be much larger and more visible at distance.
		-Adjusted Trade lines to be slightly larger.

		[b]May 9, 2016[/b]
		-Fixed an error in the FLak Cannon subsystem.
		-Fixed spawning size and position of Expedition Systems.
		-Randomized the number of planets that spawn per system a bit.  Still scales with Planet Frequency setting.
		-Fixed spawning size of new systems from Stellar Generator artifacts.
		-Increased Default/Minimum System Spacing to 130,000.
		-Raised sublight engine thrust increase factor to x6.
		-Raised Hyperdrive speed increase factor to x20.  Reduced cost to 0.02 (originally 0.08).
		-Raised Jumpdrive range increase factor to x20.  Reduced cost to 0.015 (originally 0.06).
		-Raised Slipstream range increase factor to x20.
		-Raised Fling range increase factor to x20.
		-Increased colonizer speed to 35 (originally 5.5).
		-Increased blast size of Blackhole death to x10 as large.
		-Further increased light output of stars to better adjust to the larger distances to planets.

		[b]May 8, 2016[/b]
		-Increased the size of Ringworlds to fit new star scaling.
		-Reduced sublight engines increase factor to 4.
		-Reduced the FTL cost of Hyperdrives from 0.08 to 0.025.
		-Increased the speed of colony ships from 5.5 to 25.
		-Adjusted the size of the black hole explosion to be x5 as large.

		[b]May 7, 2016[/b]
		-Reduced sublight engines increase factor to 6.

		[b]May 6, 2016[/b]
		-Hotfix for ship/fleet icon under new galaxy scaling system.

		[b]2.0.1.010[/b]
		-Custom races will now properly select to their respective shipset (if in use) by default.
		-Shield Hardeners now also increase Shield Capacity (by 20% that of the Shield Generators) to help make them more appealing to use over just Mitigation stacking.
		-Removed the notation about the displayed shield Absorb rate not being updated with research improvements.  It is now working and updating properly under v2.0.1.
		-Shields mitigation is now normalized acrossed HexLimit changes (IE Motherships, TitanHulls, etc no longer get extra mitigation simply due to higher hexe counts).
		-Customized Warheads so that damage that bypasses shields is reduced by shield mitigation and the mitigated portion does a proportionally large amount of damage to the ships shields.
		-Balancing:  Reduced the damage of Atlantean Drones by 33% (9 down to 6).
		-The Atlanteans now get a customized version of the Drone Count upgrade that properly upgrades their Atlantean Drones.
		-The Atlanteans can no longer unlock Flak Batteries, but instead get an Improved Shield Master upgrade.
		-Balancing:  Increased the DPS of Plasma Cannons and Plasma Bombs for both flagships and support ships (Wraith & Goa'uld).  Also slightly increased the range on flagships.
		-Balancing:  Increased the damage of Autocannons by 50% for both flagships and support ships.
		-Minor improvement to SGC Pheonix design (more shielding).
		-Incorporated Wolfenray's Astronomical Names mod (Abandoned?) for planets.  Removed duplicates and expanded list with another new 84 unique names (now 586 total).
		-Added 101 (now 129 total) new unique entries to the list of flagship names available for random assignment.
		-Added 782 (now 962 total) new unique entries to the list of system/star names.
		-Tweaked default ship size scaling algorithm:  There is now a greater visual difference between ships of varying sizes.
		-Increased the size of stars and planets to reflect the larger ship sizes.  Stars and planets are now x10 larger.
		-Default Galaxy Spacing is now 65,000 minimum.
		-Tweaked galaxy/system creation and camera/zoom/icon levels to work with increased star and planet sizes.
		-Customized Sandbox and Spiral galaxy maps for increased sizing.  Other maps may require this as well.
		-Increased all sublight propulsion thrust by a factor of 12 to compensate for larger play areas.
		-Increased Hyperdrive speed by a factor of 10.
		-Increased Jumpdrive range by a factor of 10.
		-Increased Fling Beacon range by a factor of 12.
		-Increased Slipstream range by a factor of 8.
		-Increased the range and speed of all weapons by a factor of 2.
		-Reduced the size of the Tie Bomber, Cylon Raider and designs to 2.
		-Increased the size of the Cylon Gunship to 4.
		-Reduced the size of the Cylon Heavy Raider to 10.

		[b]May 1, 2016[/b]
		-Removed erroneous maintenance cost from support ship Beam Cannons.
		-Fixed a conflicting construction for Warheads and Nuclear Warheads.
		-Fixed an issue that prevented the Atlantean Lagrangian Defense Station from being appearing in the default designs for the Atlanteans.		

		[b]2.0.1.009[/b]
		-Basic compatibility update for Star Ruler - Wake of the Heralds/v2.0.1.
		-Mod now requires the Wake of the Heralds Expansion/DLC for Nuclear Missile Silos and Ancient Drones.  That means that The Atlanteans, Tau'ri, Colonials & Cylons are now WotH only.  The Asgard, Goa'uld, Wraith, Empire & Republic/Rebels are available to the base game.  This may be subject to change.
		-Removed old Bigger Astrononomicals (by Darloth) mod files.  They were obsolete in 2.0.0 and something new will have to be created at a later date.
		-Renamed the Ancients Race and shipset to "Atlanteans".  This is to reduce confusion between this race/shipset and the newly added The First race (also referred to as the Ancients) in Wake of the Heralds.
		-Revised default Atlantean ship designs to accomodate changes to Antimatter Generators in the base game.
		-BSG Colonials and Cylons now default to new expansion Jumpdrives for FTL.
		-Re-designed Ancient Drone Launcher subsystem to use the new expansion drone style.  Stats and behavior changed.  Requires WotH.
		-Re-designed Beam Cannon subsystem to fire as a non-piercing line projector.
		-Re-designed Nuclear Missile Silos to use the new Warhead mechanics.  Nuke payloads are limited and must be built and stored for use.  Requires WotH.
		-Drastically reduced Nuclear Missile Silo power requirements, maintenance cost and they no longer require supply.
		-Added a new, unique status icon for Nuclear Missile payloads.  This is a separate status indicator from normal Warheads.
		-Flak Cannons are still AoE but now do not count towards ship DPS and only target support ships.
		-New visual effects for Pulse Lasers and Turbo Lasers.
		-Reduced the supply cost of Pulse Lasers and Turbo Lasers for both flagships and supports.
		-Zero Point Modules and Naquadria Reactors are now flagged as Vital Systems, the same as Antimatter Generators.
		-Removed the minimum ship size requirement for torpedoes on support ships.  Revised radius calculations of torpedo radius to safeguard basic minimum effects.
		-Customized Shock Missiles so they now respect DOF Shield Mitigation in their application.
		-Customized Shield Harmonizers so they now respect DOF Shield Mitigation in their redirection to flagships.
		-All "fighter" class custom designs now have the Brawler behavior type set as default.
		-Default designs for custom races all revised or verified for all drive types.
		-v2.0 tech tree updated with migrated custom research entries.
		-v2.0 AI customized for pre-built designs for custom races.

		[b]1.0.2.009[/b]
		-Naquadah Generators for support ships are now properly restricted to only those races who are meant to have access to them.

		[b]1.0.2.008[/b]
		-Corrected a bug that was resulting in the Ancients getting regular Shield Hardeners instead of their own version.
		-Corrected a bug that was resulting in the Asgard getting regular Shield Hardeners instead of their own version.
		-Increased maintenance costs of Asgard and Ancient shield systems to help offset the advantage they give at game start.
		-Increased maintenance cost of Asgard Neutrino Ion Generators and Naquadah Reactors to help offset the advantage they give at game start.
		-Addressed some AI issues that prevented the Wraith and Ancient Sojourners from building new Motherships and the Wraith and Asgard from building Slipstream Generators and Gates for all DOF races.
		-Addressed some AI issues that prevented custom races from building their respective versions of Gates and Slipstream generators.
		-Added designs for Ancients Imperium and Invictus flagships as well as fighters for the Empire and the Republic/Rebels.
		-Lancer Missile Launchers are now available for support ships, where appropriate.
		-Lancer Missile Launchers no longer ignore Damage Resistance but retain their high piercing property.
		-Increased the effectiveness of piercing weapons against shields.  This should make high pierce weapons (Muons, Lancer Missiles) a more effective counter against heavily shielded ships and moderate piercing weapons (Drones, Railguns) more effective against lightly shielded ships.
		-Reduced the benefits of Shield Mastery to 25% and Improved Shield Mastery to 50%.
		-Created a custom damage script for Flak Cannons.  Damage is amplified against smaller targets and severely diminished against larger targets.  The damage formula is currently based on 8/TargetSize.  Damage is constant across the AoE but is limited in total number of targets.
		-Flak Cannons are now available to many races for use as anti-fighter weapons on Flagships, Stations and Support Ships.
		-Added the Colonials (Battlestar Galactica) as a selectable and playable race.  Plays as a standard empire but has access to Nuclear weapons, specialized Jump Drives and Cyclic Cannons.
		-Added the Cylons (Battlestar Galactica) as a selectable and playable race.  Plays as a customized Linked empire but has access to Nuclear weapons, specialized Jump Drives and Cyclic Cannons.
		-[b]This mod now requires the DOF Shipset Common Library base mod be present[/b].  This is in order to accomodate a custom "mainframe" orbital for the Cylon race.
		-Moved old change list entries to ChangeLog.txt in the root folder of the mod to keep this page from getting too long.

		[b]1.0.2.007[/b]
		-Shipsets have been removed from this mod and are now provided as optional additions.  This will allow for more flexibility in how much additional content might be loaded for play.
		-Torpedoes for support ships are now unlocked by default, and are instead now specifically prohibitted for use by custom races who do not also have torpedoes for flagships.
		-Revised Pulse Gun availability to custom races.
		-Added some new weapon sound effects.
		-Added Cyclic Cannon weapon (BSG races only, so not really available for use yet outside of the sandbox).

		[b]1.0.2.006[/b]
		-Fixed Ion Engines not being unlocked by default for support ships.
		-Fixed an issue that was preventing the default design for the CR92a from being available to the Empire.
		-Revised blast radius size calculations for all AoE weapons.  The new scaling gives better AoE at smaller sizes and comparable values at extremely large values (except for Nukes, which start larger but don't get quite as big).
		-Increased the damage of flagship torpedoes.
		-Increased the damage and range of support ship torpedoes.

		[b]1.0.2.005[/b]
		-Removed the maintenance cost from Torpedoes on support ships.  This was an oversight.
		-Tweaked the AoE damage calculation for nuke silos to tone them down a little bit.
		-Instituted some limits on Nuclear Missile Silos:  No more than 4 total, each no larger than 4 hexes.
		-Replaced firing sound for Ancient Drones.

		[b]1.0.2.004[/b]
		-Torpedoes for support ships are now unlocked for the Empire & Republic/Rebels.  This was preventing some ship designs from being available.
		-Resized Empire & Republic/Rebel default scout design so that auto-explore is properly available.
		-Removed unused and rather poor quality 'Republic Battleship' model.
		-Removed an unused model for an Ancient ship and references to it.
		-Added a new sound effect for pulse lasers.
		-Adjusted some effect volumes.

		[b]1.0.2.003[/b]
		-Fixed a template conflict for Subsystem material.
		-Nukes now use a larger, more impressive stock explosion vfx.
		-Made adjustments to Prayer/Shrine subsystem.  They now provide a large shield point pool with slower regeneration and no mitigation but can inherit mitigation from standard shields.
		-Lowered shield mitigation cap to 70% and adjusted specialized shields accordingly.
		-Lowered mitigation factors (build-up rate) of various shield types.
		-Increased the piercing strength of Ancient Drones.
		-Wraith armors now have some innate regen/repair rate.
		-Added Star Wars Empire and Republic/Rebel shipsets (Cleaned up of some TUF models plus a bunch of replacements and new ones).
		-Added The Empire and Republic/Rebel races with presets.
		-Added Turbo Laser and Super Laser weapon types.
		-Ion Engines are now available to support ships.
		-Revised textures and materials set-ups for many ship models to improve visuals.  This is an on-going process.
		-Added new custom ship shaders to allow multi-colored lights and engines.
		-Added new weapon sound effects.
		-Relevant or appropriate ship designs will now always properly load no matter what shipset/FTL/Trait combination you choose.
		-Custom race specific pre-made designs are now loaded based on Lifestyle trait.  For example: You will only get pre-made Asgard designs if you have the Asgard lifestyle chosen.
		-Custom races can now use stock Government types and always get an appropriate starting fleet.  Old custom Governments removed.

		[b]1.0.2.002[/b]
		-Fixed a problem with materials templates for added shipsets that was causing visual wierdness.  Oops.

		[b]1.0.2.001[/b]
		-Optimization pass on necessary textures.
		-Sanity pass on textures and their sizes.
		-Reduced the size of most shipsets by 25-50% in raw MB (although Colonials went up with update to base mod source).
		-Added Cylons shipset.
		-Small increase to Plasma Cannon and Plasma Bomb damage.
		-Increased Lancer Missile damage.

		[b]1.0.2.000[/b]
		-Initial public release.
		-Compatible with patch v1.0.2